import java.util.Scanner; 

public class ReadData {
  public static void main(String[] args) throws Exception {
    // Tworzenie obiektu typu File
    java.io.File file = new java.io.File("scores.txt");

    // Tworzenie obiektu typu Scanner dla pliku
    Scanner input = new Scanner(file);

    // Wczytywanie danych z pliku
    while (input.hasNext()) {
      String firstName = input.next();
      String mi = input.next();
      String lastName = input.next();
      int score = input.nextInt();
      System.out.println(
        firstName + " " + mi + " " + lastName + " " + score);
    }

    // Zamykanie pliku
    input.close();
  }
}
